<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>GrantAccess.button</key>
	<string>Conceder acceso</string>
	<key>GrantAccess.title</key>
	<string>Conceder acceso a Lightroom Classic</string>
	<key>LaunchLightroom.button</key>
	<string>Iniciar Lightroom</string>
	<key>PreviewSizeAlert.message</key>
	<string>Las imágenes fueron proporcionadas por Adobe Lightroom Classic a un tamaño reducido.

Para solucionar el problema, cambie a Adobe Lightroom y seleccione el elemento de menú Biblioteca &gt; Previsualizaciones &gt; Crear previsualizaciones 1:1.</string>
	<key>PreviewSizeAlert.title</key>
	<string>Advertencia de tamaño de imagen</string>
	<key>RevokeAccess.button</key>
	<string>Revocar acceso</string>
	<key>Status.noAccess.message</key>
	<string>La biblioteca de Lightroom no es legible. Por favor, conceda derechos de acceso de lectura a su carpeta principal.</string>
	<key>Status.noAccess.title</key>
	<string>Derechos de acceso faltantes</string>
	<key>Status.notRunning.message</key>
	<string>Para acceder a la biblioteca Lightroom Classic debe estar ejecutándose en segundo plano.</string>
	<key>Status.notRunning.title</key>
	<string>Lightroom Classic no está en ejecución</string>
</dict>
</plist>
